/* CSS Document */

form.member {
    background: opaque;
    text-align: right;
}
form.liity {
    background: white;
    text-align: left;

}

/* Full-width inputs */
input.member[type=text], input.member[type=password] {
    width: 200px;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}
/* Full-width inputs */
input.login[type=text], login.member[type=password] {
    width: 100px;
    padding: 2px 4px;
    margin: 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}
.textarea {
	width: 360px;
	height:100px;
}

/* Set a style for all buttons */
button {
    padding: 4px 4px;
    margin: 8px;
    cursor: pointer;
    width: 40%;
}

/* Add a hover effect for buttons */
button.log:hover {
    opacity: 0.8;
}

/* Extra style for the cancel button (red) */
.cancelbtn {
    width: auto;
    padding: 10px 18px;
    background-color: #f44336;
}

/* User image */
img.user {
    text-align: left;
}

/* Add padding to containers */
.container {
    padding: 16px;
}


/* The "Forgot password" text */
span.psw {
    float: right;
    padding-top: 16px;
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 320px) {
    span.psw {
        display: block;
        float: none;
    }
    .cancelbtn {
        width: 100%;
    }
} 